@charset "UTF-8";
/* CSS Document */

#header {
	height:104px;
	width:880px;
	display:block;
	color:#999;
	font-size:11px;
	line-height:12px;
}
#header a { color:#999; }
#header #logo {
	border:1px solid #333333;
	float:left;
	height:104px;
	padding:0px;
}
#header #countdown { float:right; height:58px; width:257px; }
#header #nav { clear: right; float: right; margin-top: 9px; }


/* Login/User Box ==========================================================*/
#header #login {
	border:1px solid #333333;
	height:56px;
	padding:2px;
	width:400px;
	float:right;
	margin-right: 23px;
	display:inline;
}
#header .loginform {float:left; padding: 0 6px 0 0; margin-top:-9px; display:inline;}
#header .recover {margin-top:4px;text-align:left;}
#header #login #left{float:left; height:56px; width:120px;padding-top:4px; display:inline;}
#header #userinfo { margin-top: -5px; }
#header form {padding-top:13px;}
/*
     FILE ARCHIVED ON 16:08:57 Jan 12, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:21:11 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.952
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.022
  esindex: 0.014
  cdx.remote: 14.734
  LoadShardBlock: 198.237 (3)
  PetaboxLoader3.datanode: 110.963 (4)
  PetaboxLoader3.resolve: 489.508 (2)
  load_resource: 513.178
*/